curl --request POST \
--url https://apigcp.trynia.ai/v2/google-drive/installations/{installation_id}/index \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"file_ids": [
"<string>"
],
"folder_ids": [
"<string>"
],
"display_name": "<string>"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}curl --request POST \
--url https://apigcp.trynia.ai/v2/google-drive/installations/{installation_id}/index \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"file_ids": [
"<string>"
],
"folder_ids": [
"<string>"
],
"display_name": "<string>"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}API key must be provided in the Authorization header
Successful Response
Was this page helpful?